ABORT_TEXT=Interrompi
ALL_RIGHTS_RESERVED=Tutti i diritti riservati.
BYTES_ABBREV=B
CANCELING=Annullamento
CANCEL_TEXT=Annulla
ERROR_1_NOT_IMPLEMENTED=%1: non ancora implementata.
ERROR_1_OUT_OF_RANGE=%1 non compreso nell'intervallo valido per questo valore.
ERROR_ASSERTION_FAILED=Errore imprevisto di un test per la salvaguardia dell'integrità del programma. %1
ERROR_CALLBACK_NOT_REGISTERED=Callback non registrato per l'evento %1(%2).
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=Responder di callback già registrato per l'evento '%1'.
ERROR_CANCEL_REQUESTED=È stato richiesto un annullamento.
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=Impossibile rilasciare la risorsa specificata perché attualmente non assegnata.
ERROR_CANT_OPEN_1=Impossibile aprire "%1".
ERROR_CANT_READ_FROM_1=Impossibile leggere da "%1".
ERROR_CANT_SEEK_IN_1=Impossibile ricercare l'offset necessario in "%1".
ERROR_CANT_SEEK_TO_1_IN_2=Impossibile ricercare l'offset %1 in "%2".
ERROR_CANT_WRITE_TO_1=Impossibile scrivere su "%1".
ERROR_ERRORS_EXIST=Si sono verificati errori.
ERROR_EXCEPTION_THROWN=Si è verificata la seguente eccezione, %1.
ERROR_FAILED_TO_EXECUTE=Impossibile eseguire il comando "%1".
ERROR_FAILED_TO_EXECUTE_UNKNOWN=Impossibile eseguire il comando "%1" per ragioni sconosciute.
ERROR_FROM_STRING=Impossibile interpretare la stringa %1 come tipo specificato.
ERROR_FROM_STRING_INVALID_CHARACTERS=La stringa %1 contiene caratteri non numerici: impossibile eseguirne la conversione in un valore numerico.
ERROR_FROM_STRING_OVERFLOW=Si è verificato un errore di overflow durante la conversione della stringa %1 in tipo numerico %2.
ERROR_FROM_STRING_UNDERFLOW=FromString non ha utilizzato tutti i dati di input durante la conversione della stringa %1 in tipo numerico %2.
ERROR_HARDWARE_EXCEPTION=Errore interno dell'applicazione: eccezione hardware %1: %2.
ERROR_INVALID_STREAM=Un IoStream passato a '%1' ha un formato imprevisto.
ERROR_INVALID_TYPE=Impossibile completare l'azione perché il tipo non è valido.
ERROR_MEMORY_ACCESS_VIOLATION_READ=Errore interno dell'applicazione: violazione di accesso alla memoria %1: l'applicazione ha tentato di leggere dati dalla memoria a %2.
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=Errore interno dell'applicazione: violazione di accesso alla memoria %1: l'applicazione ha tentato di scrivere dati in memoria a %2.
ERROR_MEMORY_EXCEPTION=L'applicazione non può continuare a causa della mancanza di memoria.
ERROR_NOT_IMPLEMENTED=Funzione non ancora implementata.
ERROR_NO_SIGNATURE_1=Il file %1 non contiene firme valide.
ERROR_NUM_TEXT=Errore %1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=Impossibile riavviare il computer.
ERROR_REPORTED_ON_OTHER_THREAD=Un thread di esecuzione alternativo ha riscontrato un errore.
ERROR_SYSTEM_API_CALL_FAILED=API del sistema operativo %1 non riuscita.
ERROR_TIMEDOUT=Errore interno dell'applicazione: tempo di attesa thread/evento/ecc. scaduto
ERROR_TSM_1_MESSAGE_2=Il database TSM ha restituito il codice di errore %1 e il messaggio '%2'.
ERROR_TSM_INCORRECT_API_VERSION=Versione dell'API di TSM non corretta.
ERROR_WIN_ERROR_BAD_EXE_FORMAT=L'applicazione non corrisponde a un'applicazione Win32 valida.
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=Impossibile eseguire l'applicazione in modalità Win32.
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=File immagine non valido per il tipo di macchina corrente.
ERROR_WIN_ERROR_EXE_MARKED_INVALID=Applicazione non eseguibile con il sistema operativo in uso: contrassegnata come non valida.
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=Applicazione non eseguibile con il sistema operativo in uso: loop della catena di rilocazione.
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=Impossibile eseguire l'applicazione in modalità Win32: firma non valida.
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=Applicazione non eseguibile con il sistema operativo in uso: dimensione minima di allocazione non valida.
ERROR_WIN_ERROR_INVALID_MODULETYPE=Applicazione non eseguibile con il sistema operativo in uso: tipo di modulo non valido.
ERROR_WIN_ERROR_INVALID_ORDINAL=Applicazione non eseguibile con il sistema operativo in uso: ordinale non valido.
ERROR_WIN_ERROR_INVALID_SEGDPL=Applicazione non eseguibile con il sistema operativo in uso: segdpl non valido.
ERROR_WIN_ERROR_INVALID_STACKSEG=Applicazione non eseguibile con il sistema operativo in uso: segmento di stack non valido.
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=Applicazione non eseguibile con il sistema operativo in uso: segmento di codice non valido.
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=Applicazione non eseguibile con il sistema operativo in uso: dati iterati superiori a 64 KB.
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=Il sistema non riesce a individuare il testo del messaggio.
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=Applicazione non eseguibile con il sistema operativo in uso: catena di rilocazione superiore al limite.
ERROR_WIN_ERROR_SEM_USER_LIMIT=Inserire il supporto.
ERROR_WIN_ERROR_WRONG_DISK=Il supporto corretto non è caricato.
EVENT_ALLOW_EJECT_MEDIA=Espellere questo supporto?
EVENT_ALLOW_RETRACT_MEDIA=Ritrarre questo supporto?
EVENT_APPEND_DATA_TO_MEDIA=Il supporto contiene già dei dati.\n\nLe limitazioni dei componenti hardware e del sistema operativo possono impedire\nl'accesso ai nuovi dati aggiunti al supporto.\n\nAggiungere altri dati al supporto?
EVENT_ASK_INIT_FILE_SYSTEM=Il file '%1' è diviso su più supporti rimovibili e l'esplorazione del file system potrebbe richiedere molti cambi di supporti.\n\nAttivare l'esplorazione del file system?
EVENT_CANNOT_GET_MEDIA_PROPERTY=Impossibile recuperare la proprietà del supporto per %1
EVENT_CLOSE_MEDIA_END=Chiusura supporto in corso... Eseguita 
EVENT_CLOSE_MEDIA_START=Chiusura supporto in corso...
EVENT_CLOSE_MEDIA_STATUS=Chiusura supporto in corso...
EVENT_DELETE_FILE_END=Eliminazione file in corso... Operazione completata
EVENT_DELETE_FILE_START=Eliminazione file in corso...
EVENT_EJECT_MEDIA_END=Espulsione supporto in corso... Operazione completata
EVENT_EJECT_MEDIA_START=Espulsione supporto in corso...
EVENT_ERASE_MEDIA_END=Cancellazione supporto in corso... Operazione completata
EVENT_ERASE_MEDIA_START=Cancellazione supporto in corso...
EVENT_ERASE_MEDIA_STATUS=Cancellazione supporto in corso...
EVENT_FILE_HAS_WRONG_DATA=Il file '%1' nel supporto contiene dati non validi.
EVENT_FILE_NOT_ON_MEDIA=Il supporto non contiene il file '%1' corretto.
EVENT_FREE_UP_DISK_SPACE=%2 è pieno. Impossibile completare la scrittura di %1 se non viene liberato più spazio.\nliberare dello spazio, ad esempio cancellando altri file, prima di continuare.
EVENT_INSERT_FILE_MEDIA=Inserire il supporto che contiene il file '%1' nell'unità %2.
EVENT_INSERT_FIRST_MEDIA=Il file '%1' deve essere aperto. Inserire il primo supporto del gruppo di backup nell'unità %2.
EVENT_INSERT_LABELED_MEDIA=Inserire il supporto %1 nell'unità %2.
EVENT_INSERT_LAST_MEDIA=Il file '%1' deve essere aperto. Inserire l'ultimo supporto del gruppo di backup nell'unità %2.
EVENT_INSERT_NEW_MEDIA=Creazione file '%1' in corso. Inserire il nuovo supporto nell'unità %2.
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=Inserire il nuovo supporto nell'unità %1.
EVENT_INSERT_NEW_NUMBERED_MEDIA=Creazione file '%1' in corso. Inserire il supporto %3 nell'unità %2.
EVENT_INSERT_NEXT_MEDIA=Il file '%1' deve essere aperto. Inserire il supporto successivo nell'unità %2.
EVENT_INSERT_NEXT_NEW_MEDIA=Il supporto corrente è pieno. Inserire il nuovo supporto nell'unità %1.
EVENT_INSERT_NUMBERED_MEDIA=Inserire il supporto %3 contenente il file '%1' nell'unità %2.
EVENT_MEDIACALLBACK=Supporto
EVENT_MEDIA_ALREADY_USED=Il supporto contiene già file di questo set di immagini.
EVENT_MEDIA_IS_FULL=Il supporto è pieno.
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=L'etichetta del supporto %1 non corrisponde all'etichetta richiesta di %2
EVENT_MEDIA_NOT_FOUND=Impossibile trovare il supporto. Accertarsi che il supporto contenente il file corretto sia inserito nell'unità %2.
EVENT_MEDIA_NOT_PRESENT=Il supporto non è pronto. Accertarsi che il supporto sia inserito nell'unità %2 e che sia formattato e scrivibile.
EVENT_MEDIA_UNWRITABLE=Il supporto non è pronto. Forse è protetto da scrittura.\n\nAccertarsi che il supporto sia inserito nell'unità %1 e sia formattato e scrivibile.
EVENT_OPEN_MEDIA_END=Apertura supporto in corso... Operazione completata
EVENT_OPEN_MEDIA_START=Apertura supporto in corso...
EVENT_PROMPT_FOR_PASSWORD=Immettere la password dell'immagine
EVENT_PROMPT_TO_LABEL_MEDIA=Etichettare il supporto con il nome seguente %1.
EVENT_QUERY_DELETE_MEDIA_FILES=Il supporto contiene dei file. Cancellare i file?
EVENT_QUERY_OVERWRITE_EXISTING=Il file "%1" esiste già. Sovrascrivere il file?
EVENT_REINSERT_FIRST_MEDIA=Il file '%1' deve essere aggiornato. Reinserire il primo supporto del gruppo di backup nell'unità %2.
EVENT_SET_MEDIA_NUMBER=Imposta numero supporti
EXABYTES_ABBREV=EB
FALSE_TEXT=falso
FILETYPE_UNKNOWN=Sconosciuto
GIGABYTES_ABBREV=GB
IGNORE_TEXT=Ignora
INFO_DEBUG_LOG_EVENT=Le informazioni per il debug sono riportate di seguito.
INFO_INFOS_EXIST=Sono disponibili messaggi informativi sullo stato.
INFO_LOG_EVENT=Le informazioni del registro sono riportate di seguito.
INFO_NUM_TEXT=Informazioni %1: %2
INFO_SYSTEM_API_CALL_FAILED=API del sistema operativo %1 non riuscita.
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=No
OK_TEXT=OK
OSVER_UNKNOWN_COMPUTER=Nome computer sconosciuto
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=Premere <INVIO> per OK oppure <ESC> per Annulla.
RESULTSTR_OS_ERROR_1=Errore SO %1.
RESULTSTR_SUCCESS=Operazione riuscita
RETRY_TEXT=Riprova
RTC_EXPIRED=Avvertenza: la licenza è scaduta. L'applicazione verrà eseguita con funzionalità ridotte.
RTC_WILL_EXPIRE=Avvertenza: la licenza dell'applicazione scadrà il %1.
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=Errore di sintassi in '%1' a riga %2.
TERABYTES_ABBREV=TB
TRUE_TEXT=vero
WARNING_NO_FILES_FOUND_AT_1=Nessun file trovato in '%1'.
WARNING_NUM_TEXT=Avvertenza %1: %2
WARNING_SLEEP_INTERRUPTED=Il thread inattivo è stato riattivato in anticipo da un altro evento.
WARNING_SYSTEM_API_CALL_FAILED=API del sistema operativo %1 non riuscita.
WARNING_WARNINGS_EXIST=Sono disponibili messaggi di avvertenza.
YES_TEXT=Sì
